Bug 113871 - [Maintainer-update] cad/linux-eagle and german/linux-eagle
Summary: [Maintainer-update] cad/linux-eagle and german/linux-eagle
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-20 03:30 UTC by Thomas E. Zander
Modified: 2007-07-06 11:30 UTC (History)
0 users

See Also:


Attachments
file.diff (22.33 KB, patch)
2007-06-20 03:30 UTC, Thomas E. Zander
no flags Details | Diff
eagle.diff (22.56 KB, patch)
2007-06-24 06:48 UTC, Thomas E. Zander
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas E. Zander 2007-06-20 03:30:10 UTC
The attached patches update the mentioned ports to the latest production releases.

Fix: The attached diff file contains patches for both ports.

Patch attached with submission follows:
Comment 1 Thomas E. Zander 2007-06-24 06:48:05 UTC
An updated patch to the ports is attached.
eagle can run on amd64. Thanks to Nate Lawson for pointing it out.

Riggs
Comment 2 dfilter service freebsd_committer 2007-07-06 11:22:50 UTC
miwi        2007-07-06 10:22:43 UTC

  FreeBSD ports repository

  Modified files:
    cad/linux-eagle      Makefile distinfo pkg-plist 
    german/linux-eagle   distinfo pkg-plist 
  Log:
  - Update to 4.16r2
  - Allow build with amd64
  
  PR:             113871
  Submitted by:   Thomas Zander <riggs@rrr.de> (maintainer)
  
  Revision  Changes    Path
  1.20      +3 -3      ports/cad/linux-eagle/Makefile
  1.10      +3 -3      ports/cad/linux-eagle/distinfo
  1.9       +101 -2    ports/cad/linux-eagle/pkg-plist
  1.11      +3 -3      ports/german/linux-eagle/distinfo
  1.10      +103 -4    ports/german/linux-eagle/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-07-06 11:22:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!